aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-django/APKBUILD
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2013-03-08 18:42:36 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2013-03-11 14:07:24 +0000
commitd0c9a4ac2a7c3a7276355affc0debfd428667182 (patch)
tree7f51cf5dc7e871482e1b920bd4a7f085a4522aa5 /testing/py-django/APKBUILD
parent3fdf636dde1ae363fd18ebc16f76764dbc285a28 (diff)
downloadaports-d0c9a4ac2a7c3a7276355affc0debfd428667182.tar.gz
aports-d0c9a4ac2a7c3a7276355affc0debfd428667182.tar.bz2
aports-d0c9a4ac2a7c3a7276355affc0debfd428667182.tar.xz
testing/py-django: tab instead of spaces
Diffstat (limited to 'testing/py-django/APKBUILD')
-rw-r--r--testing/py-django/APKBUILD8
1 files changed, 4 insertions, 4 deletions
diff --git a/testing/py-django/APKBUILD b/testing/py-django/APKBUILD
index e6c63ddeb4..0d5af7d7d9 100644
--- a/testing/py-django/APKBUILD
+++ b/testing/py-django/APKBUILD
@@ -17,13 +17,13 @@ source="http://pypi.python.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgna
_builddir="$srcdir"/$_pkgname-$pkgver
build() {
- cd "$_builddir"
- python setup.py build || return 1
+ cd "$_builddir"
+ python setup.py build || return 1
}
package() {
- cd "$_builddir"
- python setup.py install --root "$pkgdir" || return 1
+ cd "$_builddir"
+ python setup.py install --root "$pkgdir" || return 1
}
md5sums="fac09e1e0f11bb83bb187d652a9be967 Django-1.5.tar.gz"